#menu-h{
    background-color: rgb(37, 37, 39);
}

#menu-h ul {
    max-width: 1400px;
    list-style: none;
    padding: 0;
}

#menu-h ul li {
    display: inline;
}

#menu-h ul li a {
    color: #FFF;
    padding: 20px;
    display: inline-block;
    text-decoration: none;
    transition: background .4s;
}

#menu-h ul li a:hover {
    background-color: rgb(255, 140, 0);
}

#menu-h ul li:last-child a {
    float: right;
    background-color: rgb(255, 140, 0);
}
